Nuevas versiones Moodle 2.5.1, 2.4.5, 2.3.8 y 2.2.11

Se han liberado nuevas versiones para el aula virtual Moodle (2.5.1, 2.4.5, 2.3.8 y 2.2.11). Es aconsejable por tanto actualizar a estas versiones para asegurar su sitio y corregir errores de programación del aula.

Si dispone de la tarifa plana de actualizaciones para su aula Moodle contacte con nosotros en el correo soporte@nosolored.com para indicar la fecha, hora y versión a la que desea que se actualice..

Si no dispone de esta tarifa plana puede solicitar presupuesto para la actualización a las nuevas versiones Moodle (indique la dirección de su aula Moodle y la versión a la que desea actualizar).

Recuerde que puede solicitar gratuitamente el traslado de datos de su servidor actual a otro de Nosolored con versiones más actualizadas de MySql para poder instalar/actualizar a las versiones superiores de Moodle (rama 2.4 y 2.5). Contacte con Nosolored para ello.

La rama 1.9 seguirá recibiendo correcciones/revisiones de seguridad por parte de equipo de Moodle hasta Diciembre de 2013. Si aún utiliza esta rama debe comprobar que tiene la versión 1.9.19+ si no dispone de esta versión final contacte con Nosolored para que le indiquemos.

La rama 2.2 y 2.3 sólo son soportadas para correcciones de seguridad de Moodle.

Las ramas 2.1, 2.0, 1.8, 1.7 y 1.6 no disponen de correcciones de seguridad ya que han sido descontinuadas. ¡Le recomendamos actualizar a versiones superiores!

Información (en inglés)

Descarga de versiones: http://download.moodle.org/

+ Info (inglés):https://moodle.org/mod/forum/discuss.php?d=232108